Bitcoin Spent Output Profit Ratio (SOPR)

Realized value (USD) divided by the value at creation (USD) of a spent output. Price sold / Price paid.

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/spent-output-profit-ratio/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Sopr

Data used by the Bitcoin SOPR chart.

Endpoint
https://newhedge.io/api/v2/metrics/spent-output-profit-ratio/sopr?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    0.9999780394195877
  ],
  [
    1779062400000,
    0.9891108920100808
  ],
  [
    1779148800000,
    0.9854707703760576
  ]
]